/* html {
    filter: progid: DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(100%);
} */

 ::-webkit-input-placeholder {
    color: #ddd !important;
}

.tpl-content-wrapper {
    font-size: 1.4rem;
    line-height: 1.4rem;
}

.layui-table img {
    max-width: 100%;
}

@media screen and (max-width: 400px) {
    .am-text-sm {
        font-size: 1.2rem;
    }
    .tpl-header-navbar a {
        padding: 0 10px;
    }
}

.layui-btn:focus {
    color: #fff;
}

.layui-form-label {
    /* width: 100px; */
}

.layui-input {
    max-width: 500px;
}

.layui-form-select {
    max-width: 500px;
}

.layui-textarea {
    max-width: 500px;
}

.layui-form-select dl {
    margin-top: 0;
}

.header-avatar {
    width: 30px;
    height: 30px;
    border-radius: 4px;
}


/* 上传样式 */

.xy-upload-img-box {
    width: 80px;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
}

.xy-upload-img-box img {
    width: 100%;
    height: 100%;
}

.xy-upload-img-box .layui-icon {
    font-size: 40px;
}


/* 状态样式 */

.xy-status {
    background-color: #edefff;
    border-color: #dbdfff;
    color: #4a5dff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 24px;
    padding: 0 9px;
    font-size: 14px;
    line-height: 1;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    box-sizing: border-box;
    white-space: nowrap;
}

.xy-status.red {
    color: #f56c6c;
    border-color: #fde2e2;
    background-color: #fef0f0;
}

.xy-status.grey{
    color: #646464;
    border-color: #e9e9e9;
    background-color: #eeeeee;
}

.xy-status.yellow{
    color: #dda003;
    border-color: #eae482;
    background-color: #faf8e5;
}

.xy-status.green{
    color: #02a21e;
    border-color: #d7ecda;
    background-color: #e9faec;
}

.xy-bottom {
    position: absolute;
    bottom: 0;
    /* width: calc(100% - 40px); */
    text-align: right;
    display: inline;
    right: 20px;
}

.action-btn a {
    color: #4a5dff;
    margin-left: 10px;
    display: inline-block;
}

.action-btn a:hover {
    color: #5A6BF4
}

.action-btn a.mini_del {
    color: #F56C6C
}

.action-btn a.mini_del:hover {
    color: #f89898
}

.action-btn a.mini-copy {
    color: #0a802f
}

.action-btn a.mini-copy:hover {
    color: #2eb358
}


.layui-form.hhq-form select {
    line-height: 38px;
    height: 38px;
    border-color: #e6e6e6;
    padding: 0 10px;
    width: 100%;
    color: #333;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23333"><path d="M7 10l5 5 5-5z"/></svg>');
    background-repeat: no-repeat;
    background-position: right 6px center; 
    background-size: 16px;

    padding-right: 36px;
}
/* .layui-form.hhq-form select option{
    text-align: center;
} */

.layui-table-view select[lay-ignore] {
    line-height: 24px;
    height: 24px;
    padding: 0;
}
.layui-form.hhq-form .layui-laypage-limits select {
    padding-right: 5px;
    padding-left: 5px;
    background-position: right 2px center;
} 


.fl{
    float:left;
}
.fr{
    float:right;
}

.layui-table-col-special{
    padding:6px 15px;
}
.layui-table-body .layui-table-cell {
    height: 48px;
    /* line-height: 48px; */
    padding:10px 15px;
}
.layui-table-cell .avatar {
    width: 30px;
    height: 30px;
    border-radius: 4px;
}
.img-box {
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px;
    width: 200px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.img-box-img {
    margin-bottom: 10px;
}

.img-box-img img {
    width: 100%;
    height: 100%;
}
.layui-form-label{
    width:100px;
}
.layui-input-block {
    margin-left: 130px;
}
.hhq-text{
    width:350px !important;
}
.hhq-num{
    width:120px !important;
}
.hhq-tip{
    font-size:12px;
    color:#999;
    margin-top:5px;
}
.is-taozhuang{
    display:none;
}
.hhq-input-num{
    width:100px;
    text-align: center;
    height:28px;
    padding-left: 10px;
}